Qpid
  1. Qpid
  2. QPID-3058

Windows installer doesn't package qpidtypes, qpidmessaging, or dotnet bindings

    Details

    • Type: Bug Bug
    • Status: Resolved
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: 0.8
    • Fix Version/s: 0.9
    • Component/s: Build Tools
    • Labels:
      None
    • Environment:

      Windows

      Description

      The installer builder on trunk doesn't package the qpidtypes or qpidmessaging or dotnet binding components. I have a patch from 0.8 to migrate to trunk to resolve this.

        Issue Links

          Activity

          Hide
          Steve Huston added a comment -

          QPID-3057 adds a vs solution that my patch for qpid-3058 uses.

          Show
          Steve Huston added a comment - QPID-3057 adds a vs solution that my patch for qpid-3058 uses.
          Hide
          Steve Huston added a comment -

          Fixed on trunk r1071829

          Show
          Steve Huston added a comment - Fixed on trunk r1071829

            People

            • Assignee:
              Steve Huston
              Reporter:
              Steve Huston
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Development